{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-sd-2024-2419792",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2024,
  "plot_id": "2419792",
  "cooperator": "Randy Bretsch",
  "planted_date": "2024-06-05",
  "harvested_date": "2024-10-09",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH1323XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 50.2,
        "%MST": 7.6,
        "Test Weight": null,
        "Gross Revenue": 527.1
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH0815E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 47.3,
        "%MST": 7.6,
        "Test Weight": null,
        "Gross Revenue": 496.65
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH0885XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 47.3,
        "%MST": 7.6,
        "Test Weight": null,
        "Gross Revenue": 496.65
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH1124XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 47.3,
        "%MST": 7.6,
        "Test Weight": null,
        "Gross Revenue": 496.65
      },
      "entry_num": 9
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH1194E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 47.3,
        "%MST": 7.5,
        "Test Weight": null,
        "Gross Revenue": 496.65
      },
      "entry_num": 11
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH1762XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 47.2,
        "%MST": 7.8,
        "Test Weight": null,
        "Gross Revenue": 495.6
      },
      "entry_num": 18
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH0502XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 47.1,
        "%MST": 8.0,
        "Test Weight": null,
        "Gross Revenue": 494.55
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH0655XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 46.6,
        "%MST": 7.0,
        "Test Weight": null,
        "Gross Revenue": 489.3
      },
      "entry_num": 2
    },
    {
      "rank": 9,
      "brand": "Channel",
      "product": "1125RXF",
      "traits": "",
      "metrics": {
        "Yield": 45.5,
        "%MST": 7.2,
        "Test Weight": null,
        "Gross Revenue": 477.75
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH0675E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 45.3,
        "%MST": 7.5,
        "Test Weight": null,
        "Gross Revenue": 475.65
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "Asgrow",
      "product": "AG11XF4",
      "traits": "",
      "metrics": {
        "Yield": 45.3,
        "%MST": 7.6,
        "Test Weight": null,
        "Gross Revenue": 475.65
      },
      "entry_num": 10
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "GH1555XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 45.2,
        "%MST": 7.7,
        "Test Weight": null,
        "Gross Revenue": 474.6
      },
      "entry_num": 16
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "GH0983XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 44.4,
        "%MST": 7.4,
        "Test Weight": null,
        "Gross Revenue": 466.2
      },
      "entry_num": 7
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "GH0734E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 43.3,
        "%MST": 7.6,
        "Test Weight": null,
        "Gross Revenue": 454.65
      },
      "entry_num": 3
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "GH1534E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 43.3,
        "%MST": 7.6,
        "Test Weight": null,
        "Gross Revenue": 454.65
      },
      "entry_num": 15
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "GH1495E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 41.3,
        "%MST": 7.7,
        "Test Weight": null,
        "Gross Revenue": 433.65
      },
      "entry_num": 13
    },
    {
      "rank": 16,
      "brand": "Pioneer",
      "product": "P14A12E",
      "traits": "",
      "metrics": {
        "Yield": 41.3,
        "%MST": 7.7,
        "Test Weight": null,
        "Gross Revenue": 433.65
      },
      "entry_num": 14
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "GH1614E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 39.4,
        "%MST": 7.6,
        "Test Weight": null,
        "Gross Revenue": 413.7
      },
      "entry_num": 17
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/sd/2024/2419792"
  ],
  "fetched_at": "2026-05-25T19:33:52.396336+00:00",
  "scraper_version": "0.1.0"
}
